### File

`projects/app-base-library/src/lib/angular/modules/drupal/drupal.service.ts`

### Index

###### Properties

- Public apiService
- Public config

### Constructor

`constructor(config: ConfigService, apiService: ApiService)`
Defined in projects/app-base-library/src/lib/angular/modules/drupal/drupal.service.ts:7

Parameters :

Name | Type | Optional
config | `ConfigService` | no
apiService | `ApiService` | no

### Properties

Public apiService
`apiService: `ApiService``
Type : `ApiService`
Defined in projects/app-base-library/src/lib/angular/modules/drupal/drupal.service.ts:9

Public config
`config: `ConfigService``
Type : `ConfigService`
Defined in projects/app-base-library/src/lib/angular/modules/drupal/drupal.service.ts:9

    import {Injectable} from '@angular/core';
    import {ConfigService} from '../../services/config.service';
    import {ApiService} from '../../services/api.service';
    import {Drupal} from '../../../shared/cms/drupal/drupal';

    @Injectable()
    export class DrupalService extends Drupal {

        constructor(public config: ConfigService, public apiService: ApiService) {
            super(config,apiService);
        }

    }

# results matching ""

# No results matching ""